// Verilog definition of TB4
// created by TB

module TB4(N84, N85, N86, N87);
input N84;
input N85;
input N86;
output N87;

  wire N90;
  wire N92;

  ao21 ix7(N85, N84, N90, N87);
  inv02 ix3(N92, N90);
  oai21 ix111(N84, N85, N86, N92);

endmodule
